# Type Alias DigitalDeskStatistics

type DigitalDeskStatistics = {
decksCnt: number;
decksUserAvg: number;
decksUserCnt: number;
}

- Defined in jamespot-user-api/src/types/digitalDesk.ts:1

##### Index

### Properties

decksCnt
decksUserAvg
decksUserCnt

## Properties

### decksCnt

decksCnt: number

- Defined in jamespot-user-api/src/types/digitalDesk.ts:2

### decksUserAvg

decksUserAvg: number

- Defined in jamespot-user-api/src/types/digitalDesk.ts:4

### decksUserCnt

decksUserCnt: number

- Defined in jamespot-user-api/src/types/digitalDesk.ts:3